body.dir-rtl #languages>.btn-group:not(:first-child),
body.dir-rtl #languages>.btn:not(:first-child) {
	margin-left: 0;
	margin-right: -1px;
}
body.dir-rtl #languages>.btn-group>.btn,
body.dir-rtl #languages>.btn {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
body.dir-rtl #languages>.btn-group:not(:first-child)>.btn,
body.dir-rtl #languages>.btn:not(:first-child) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
body.dir-rtl #languages>.btn-group:not(:last-child)>.btn,
body.dir-rtl #languages>.btn:not(:last-child):not(.dropdown-toggle) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
body.dir-rtl #languages>.btn-group:first-child>.btn,
body.dir-rtl #languages>.btn:first-child {
	border-top-right-radius: .25rem;
	border-bottom-right-radius: .25rem;
}
body.dir-rtl #languages>.btn-group:last-child>.btn,
body.dir-rtl #languages>.btn:last-child,
body.dir-rtl #languages>.btn:last-child.dropdown-toggle {
	border-top-left-radius: .25rem;
	border-bottom-left-radius: .25rem;
}
body {
	padding-top: 2em;
	padding-bottom: 4em;
	text-transform: lowercase;
	background-color: #000;
	color: #ddd;
}
body.dir-rtl {
	text-align: right;
}
a {
	color: #21759b;
}
a:hover, a:focus {
	color: #21759b;
}
#head {
	text-align: center;
}
#contact {
	margin-top: 2em;
	margin-bottom: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	background-color: #fff;
	color: #000;
}
#contact .contacticons a i.fab, #contact .contacticons a i.fas,
#contact .contacticonsbig a i.fab, #contact .contacticonsbig a i.fas {
	color: #000;
}
#contact .contacticons a:hover a i.fab, #contact .contacticons a:focus a i.fab,
#contact .contacticons a:hover a i.fas, #contact .contacticons a:focus a i.fas,
#contact .contacticonsbig a:hover a i.fab, #contact .contacticonsbig a:focus a i.fab,
#contact .contacticonsbig a:hover a i.fas, #contact .contacticonsbig a:focus a i.fas {
	color: #21759b;
}
#languages {
	margin: 0 0 2em;
}
#languages .btn-xs {
	padding: 5px 10px;
}
#languages .btn-default {
	background-color: #000;
	border-color: #2e6da4;
}
#portrait {
	position: relative;
	width: 100%;
}
#portrait:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
#portrait div {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-image: url(/images/kgyt_profile_T71_0512px.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
}
#portraitcredit {
	text-align: right;
}
body.dir-rtl #portraitcredit {
	text-align: left;
}
#logo {
	position: relative;
	width: 100%;
}
#logo:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
#logo div {
	position: absolute;
	width: 84%;
	height: 84%;
	margin: 2em 8% 0;
	padding: 0;
	background-image: url(/images/kgyt_logo_white.svg);
	background-image: url(/images/kgyt_logo_mono_ddd.svg);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
}
#logo div:hover {
	background-image: url(/images/kgyt_logo_white.svg);
}
#resume img.svgicon, #contact .contacticons img.svgicon, #contact .contacticonsbig img.svgicon, .lead img.svgicon {
	height: 1em;
}
#resume img.svgicon, #contact .contacticons img.svgicon, #contact .contacticonsbig img.svgicon,
#resume i.fab, #resume i.fas,
#contact .contacticons i.fab, #contact .contacticons i.fas,
#contact .contacticonsbig i.fab, #contact .contacticonsbig i.fas {
	vertical-align: middle;
}
#resume {
}
#resume .lead {
	font-size: 2em;
}
#resume .techicons {
	font-size: 1.5em;
}
#resume .icons {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#resume .iconscols {
	-webkit-column-count: 2; /* Old Chrome, Safari and Opera */
	-moz-column-count: 2; /* Old Firefox */
	column-count: 2;
}
#resume .icons .icon {
	display: inline-block;
	width: 2.2em;
	height: 1.5em;
	text-align: center;
}
#resume .icons .icon i {
	font-size: 1.5em;
}
#resume .icons li {
	display: block;
	margin: 0 0 .5em;
	padding: 0;
	line-height: 1.5em;
}
#resume .icons img, #resume .icons i {
	height: 100%;
}
.iconseparator {
	margin: 5px 0;
	border: 0;
	border-top: 1px solid #444;
}
#contact .contacticons {
	font-size: 2em;
}
#contact .contacticonsbig {
	font-size: 2.4em;
}
mark {
	padding: 0;
	background: none transparent;
	color: #44aa53;
}
#resume .lead mark {
	font-weight: bold;
}
.toptextholder {
	position: relative;
}
.toptext {
	position: absolute;
	top: 0;
	left: .6em;
	margin-top: -1em;
}
#contact h2 {
	margin-top: .3em;
	font-size: 1em;
}
#foot .svgicon {
	height: 2em;
}
@media (min-width: 768px) {
	#head {
		text-align: right;
	}
	body.dir-rtl #head {
		text-align: left;
	}
	#portraitcredit {
		text-align: left;
	}
	body.dir-rtl #portraitcredit {
		text-align: right;
	}
	#languages {
		margin: 0;
	}
	#languages .btn-xs {
		padding: 1px 5px;
	}
	#logo div {
		width: 80%;
		height: 80%;
		margin: 20% 0 0 20%;
	}
	#contact .contacticons {
		font-size: 1.3em;
	}
	#contact .contacticonsbig {
		font-size: 1.3em;
	}
	#contact h2 {
		display: inline-block;
		margin: -.2em 0;
		padding: .2em .2em 0 0;
		font-size: 1.5em;
	}
	#resume .iconscols {
		-webkit-column-count: 1; /* Old Chrome, Safari and Opera */
		-moz-column-count: 1; /* Old Firefox */
		column-count: 1;
	}
	#resume .icons li {
		display: inline-block;
	}
}

/*
xs (for phones - screens less than 768px wide)
sm (for tablets - screens equal to or greater than 768px wide)
md (for small laptops - screens equal to or greater than 992px wide)
lg (for laptops and desktops - screens equal to or greater than 1200px wide)

		<source media="(min-height: 513px) and (orientation: landscape)" srcset="images/kgyt_profile_T71_1024px.jpg" />
		<source media="(min-height: 257px) and (orientation: landscape)" srcset="images/kgyt_profile_T71_0512px.jpg" />
		<source media="(min-height: 129px) and (orientation: landscape)" srcset="images/kgyt_profile_T71_0256px.jpg" />
		<source media="(min-width: 513px) and (orientation: portrait)"   srcset="images/kgyt_profile_T71_1024px.jpg" />
		<source media="(min-width: 257px) and (orientation: portrait)"   srcset="images/kgyt_profile_T71_0512px.jpg" />
		<source media="(min-width: 129px) and (orientation: portrait)"   srcset="images/kgyt_profile_T71_0256px.jpg" />
		<img src="images/kgyt_profile_T71_0128px.jpg" alt="kgyt portrait" />
*/